/* No comment provided by engineer. */
"A general error occurred. Direct Connect may currently be unavailable for this bank or an additional fee may be required to enable this service." = "发生错误. 直接联线暂时无法使用或者银行需要收取额外的费用.";

/* No comment provided by engineer. */
"Configuration Error" = "设置错误";

/* No comment provided by engineer. */
"Configuration failed due to a connection error." = "联线时发生错误导致设置失败.";

/* No comment provided by engineer. */
"Could not retrieve account password" = "无法得到账户密码";

/* No comment provided by engineer. */
"Ending in %@" = "以%@结尾";

/* No comment provided by engineer. */
"Failed to sync account" = "同步账户时发生错误";

/* No comment provided by engineer. */
"Information could not be located for the institution with identifier %@. Please contact support for assistance." = "Information could not be located for the institution with identifier %@. Please contact support for assistance.";

/* No comment provided by engineer. */
"Initial Balance" = "初始金额";

/* No comment provided by engineer. */
"Koku Internal Error." = "Koku内部程序错误.";

/* No comment provided by engineer. */
"Missing connection information." = "没有联线信息.";

/* No comment provided by engineer. */
"No account selected" = "没有选择账户";

/* No comment provided by engineer. */
"No institution information available" = "No institution information available";

/* No comment provided by engineer. */
"OK" = "确认";

/* No comment provided by engineer. */
"Please reconfigure Direct Connect and select the account you wish to sync." = "请重新设置直接联线, 选择您需要同步的账户.";

/* No comment provided by engineer. */
"The data returned by the financial institution was not in the proper format." = "银行提供的数据格式错误.";

/* No comment provided by engineer. */
"There was an error connecting to your financial institution. Please try again later." = "联线到您的银行时发生错误, 请稍后再试.";

/* No comment provided by engineer. */
"Unable to authenticate.  Unsupported login protocol." = "无法认证, 不支持此登陆协议.";

/* No comment provided by engineer. */
"You must register for this service through your bank." = "您必须在您的银行登记使用这项服务.";

/* No comment provided by engineer. */
"Your account has been locked.  Please contact your bank to resolve the issue." = "您的账户被锁定. 请联系您的银行.";

/* No comment provided by engineer. */
"Your password could not be retrieved from the Keychain. Please make sure your password is set." = "无法得到您的密码. 请确认您保存了您的密码.";

/* No comment provided by engineer. */
"Your password must be changed through your bank." = "您的密码已经被您的银行更改.";

/* No comment provided by engineer. */
"Your username and password were incorrect. You may get locked out after multiple attempts. Please verify that you have the correct information and that your online account supports Direct Connect." = "错误的用户名和密码. 继续试用可能导致您的账户被锁定. 请确定您提供了正确的信息并且您的银行支持这项服务.";

